.passion-one
{
	font-family: 'Passion One', sans-serif !important;
	font-weight: 400 !important;
}

.passion-one-bold
{
	font-family: 'Passion One', sans-serif !important;
	font-weight: 700 !important;
}

.color-ddw-orange
{
	color: #f37223 !important;
}

.text-black
{
	color: #000 !important;
}

.padding-left-0  { padding-left:  0.000%; }
.padding-left-10 { padding-left: 10.000%; }
.padding-left-25 { padding-left: 25.000%; }
.padding-left-33 { padding-left: 33.333%; }
.padding-left-50 { padding-left: 50.000%; }
.padding-left-66 { padding-left: 66.666%; }
.padding-left-75 { padding-left: 75.000%; }
.padding-left-90 { padding-left: 90.000%; }

.font-size-0-50 { font-size:0.50em !important; }
.font-size-0-55 { font-size:0.55em !important; }
.font-size-0-60 { font-size:0.60em !important; }
.font-size-0-65 { font-size:0.65em !important; }
.font-size-0-70 { font-size:0.70em !important; }
.font-size-0-75 { font-size:0.75em !important; }
.font-size-0-80 { font-size:0.80em !important; }
.font-size-0-85 { font-size:0.85em !important; }
.font-size-0-90 { font-size:0.90em !important; }
.font-size-0-95 { font-size:0.95em !important; }

.font-size-1-0 { font-size:1.0em !important; }
.font-size-1-1 { font-size:1.1em !important; }
.font-size-1-2 { font-size:1.2em !important; }
.font-size-1-3 { font-size:1.3em !important; }
.font-size-1-4 { font-size:1.4em !important; }
.font-size-1-5 { font-size:1.5em !important; }
.font-size-1-6 { font-size:1.6em !important; }
.font-size-1-7 { font-size:1.7em !important; }
.font-size-1-8 { font-size:1.8em !important; }
.font-size-1-9 { font-size:1.9em !important; }
.font-size-2-0 { font-size:2.0em !important; }
.font-size-2-5 { font-size:2.5em !important; }
.font-size-3-0 { font-size:3.0em !important; }
.font-size-3-5 { font-size:3.5em !important; }
.font-size-4-0 { font-size:4.0em !important; }
.font-size-4-5 { font-size:4.5em !important; }
.font-size-5-0 { font-size:5.0em !important; }
.font-size-5-5 { font-size:5.5em !important; }
.font-size-6-0 { font-size:6.0em !important; }
.font-size-6-5 { font-size:6.5em !important; }
.font-size-7-0 { font-size:7.0em !important; }
.font-size-7-5 { font-size:7.5em !important; }
.font-size-8-0 { font-size:8.0em !important; }
.font-size-8-5 { font-size:8.5em !important; }

@media (min-width: 576px){
	.font-size-sm-0-50 { font-size:0.50em !important; }
	.font-size-sm-0-55 { font-size:0.55em !important; }
	.font-size-sm-0-60 { font-size:0.60em !important; }
	.font-size-sm-0-65 { font-size:0.65em !important; }
	.font-size-sm-0-70 { font-size:0.70em !important; }
	.font-size-sm-0-75 { font-size:0.75em !important; }
	.font-size-sm-0-80 { font-size:0.80em !important; }
	.font-size-sm-0-85 { font-size:0.85em !important; }
	.font-size-sm-0-90 { font-size:0.90em !important; }
	.font-size-sm-0-95 { font-size:0.95em !important; }

	.font-size-sm-1-0 { font-size:1.0em !important; }
	.font-size-sm-1-1 { font-size:1.1em !important; }
	.font-size-sm-1-2 { font-size:1.2em !important; }
	.font-size-sm-1-3 { font-size:1.3em !important; }
	.font-size-sm-1-4 { font-size:1.4em !important; }
	.font-size-sm-1-5 { font-size:1.5em !important; }
	.font-size-sm-1-6 { font-size:1.6em !important; }
	.font-size-sm-1-7 { font-size:1.7em !important; }
	.font-size-sm-1-8 { font-size:1.8em !important; }
	.font-size-sm-1-9 { font-size:1.9em !important; }
	.font-size-sm-2-0 { font-size:2.0em !important; }
	.font-size-sm-2-5 { font-size:2.5em !important; }
	.font-size-sm-3-0 { font-size:3.0em !important; }
	.font-size-sm-3-5 { font-size:3.5em !important; }
	.font-size-sm-4-0 { font-size:4.0em !important; }
	.font-size-sm-4-5 { font-size:4.5em !important; }
	.font-size-sm-5-0 { font-size:5.0em !important; }
	.font-size-sm-5-5 { font-size:5.5em !important; }
	.font-size-sm-6-0 { font-size:6.0em !important; }
	.font-size-sm-6-5 { font-size:6.5em !important; }
	.font-size-sm-7-0 { font-size:7.0em !important; }
	.font-size-sm-7-5 { font-size:7.5em !important; }
	.font-size-sm-8-0 { font-size:8.0em !important; }
	.font-size-sm-8-5 { font-size:8.5em !important; }

	.w-sm-25  { width: 25% !important; }
	.w-sm-50  { width: 50% !important; }
	.w-sm-75  { width: 75% !important; }
	.w-sm-100 { width: 100% !important; }

	.padding-left-sm-0  { padding-left:  0.000%; }
	.padding-left-sm-10 { padding-left: 10.000%; }
	.padding-left-sm-25 { padding-left: 25.000%; }
	.padding-left-sm-33 { padding-left: 33.333%; }
	.padding-left-sm-50 { padding-left: 50.000%; }
	.padding-left-sm-66 { padding-left: 66.666%; }
	.padding-left-sm-75 { padding-left: 75.000%; }
	.padding-left-sm-90 { padding-left: 90.000%; }

}

@media (min-width: 768px){
	.font-size-md-0-50 { font-size:0.50em !important; }
	.font-size-md-0-55 { font-size:0.55em !important; }
	.font-size-md-0-60 { font-size:0.60em !important; }
	.font-size-md-0-65 { font-size:0.65em !important; }
	.font-size-md-0-70 { font-size:0.70em !important; }
	.font-size-md-0-75 { font-size:0.75em !important; }
	.font-size-md-0-80 { font-size:0.80em !important; }
	.font-size-md-0-85 { font-size:0.85em !important; }
	.font-size-md-0-90 { font-size:0.90em !important; }
	.font-size-md-0-95 { font-size:0.95em !important; }

	.font-size-md-1-0 { font-size:1.0em !important; }
	.font-size-md-1-1 { font-size:1.1em !important; }
	.font-size-md-1-2 { font-size:1.2em !important; }
	.font-size-md-1-3 { font-size:1.3em !important; }
	.font-size-md-1-4 { font-size:1.4em !important; }
	.font-size-md-1-5 { font-size:1.5em !important; }
	.font-size-md-1-6 { font-size:1.6em !important; }
	.font-size-md-1-7 { font-size:1.7em !important; }
	.font-size-md-1-8 { font-size:1.8em !important; }
	.font-size-md-1-9 { font-size:1.9em !important; }
	.font-size-md-2-0 { font-size:2.0em !important; }
	.font-size-md-2-5 { font-size:2.5em !important; }
	.font-size-md-3-0 { font-size:3.0em !important; }
	.font-size-md-3-5 { font-size:3.5em !important; }
	.font-size-md-4-0 { font-size:4.0em !important; }
	.font-size-md-4-5 { font-size:4.5em !important; }
	.font-size-md-5-0 { font-size:5.0em !important; }
	.font-size-md-5-5 { font-size:5.5em !important; }
	.font-size-md-6-0 { font-size:6.0em !important; }
	.font-size-md-6-5 { font-size:6.5em !important; }
	.font-size-md-7-0 { font-size:7.0em !important; }
	.font-size-md-7-5 { font-size:7.5em !important; }
	.font-size-md-8-0 { font-size:8.0em !important; }
	.font-size-md-8-5 { font-size:8.5em !important; }

	.w-md-25  { width: 25% !important; }
	.w-md-50  { width: 50% !important; }
	.w-md-75  { width: 75% !important; }
	.w-md-100 { width: 100% !important; }

	.padding-left-md-0  { padding-left:  0.000%; }
	.padding-left-md-10 { padding-left: 10.000%; }
	.padding-left-md-25 { padding-left: 25.000%; }
	.padding-left-md-33 { padding-left: 33.333%; }
	.padding-left-md-50 { padding-left: 50.000%; }
	.padding-left-md-66 { padding-left: 66.666%; }
	.padding-left-md-75 { padding-left: 75.000%; }
	.padding-left-md-90 { padding-left: 90.000%; }

}

@media (min-width: 992px){
	.font-size-lg-0-50 { font-size:0.50em !important; }
	.font-size-lg-0-55 { font-size:0.55em !important; }
	.font-size-lg-0-60 { font-size:0.60em !important; }
	.font-size-lg-0-65 { font-size:0.65em !important; }
	.font-size-lg-0-70 { font-size:0.70em !important; }
	.font-size-lg-0-75 { font-size:0.75em !important; }
	.font-size-lg-0-80 { font-size:0.80em !important; }
	.font-size-lg-0-85 { font-size:0.85em !important; }
	.font-size-lg-0-90 { font-size:0.90em !important; }
	.font-size-lg-0-95 { font-size:0.95em !important; }

	.font-size-lg-1-0 { font-size:1.0em !important; }
	.font-size-lg-1-1 { font-size:1.1em !important; }
	.font-size-lg-1-2 { font-size:1.2em !important; }
	.font-size-lg-1-3 { font-size:1.3em !important; }
	.font-size-lg-1-4 { font-size:1.4em !important; }
	.font-size-lg-1-5 { font-size:1.5em !important; }
	.font-size-lg-1-6 { font-size:1.6em !important; }
	.font-size-lg-1-7 { font-size:1.7em !important; }
	.font-size-lg-1-8 { font-size:1.8em !important; }
	.font-size-lg-1-9 { font-size:1.9em !important; }
	.font-size-lg-2-0 { font-size:2.0em !important; }
	.font-size-lg-2-5 { font-size:2.5em !important; }
	.font-size-lg-3-0 { font-size:3.0em !important; }
	.font-size-lg-3-5 { font-size:3.5em !important; }
	.font-size-lg-4-0 { font-size:4.0em !important; }
	.font-size-lg-4-5 { font-size:4.5em !important; }
	.font-size-lg-5-0 { font-size:5.0em !important; }
	.font-size-lg-5-5 { font-size:5.5em !important; }
	.font-size-lg-6-0 { font-size:6.0em !important; }
	.font-size-lg-6-5 { font-size:6.5em !important; }
	.font-size-lg-7-0 { font-size:7.0em !important; }
	.font-size-lg-7-5 { font-size:7.5em !important; }
	.font-size-lg-8-0 { font-size:8.0em !important; }
	.font-size-lg-8-5 { font-size:8.5em !important; }

	.w-lg-25  { width: 25% !important; }
	.w-lg-50  { width: 50% !important; }
	.w-lg-75  { width: 75% !important; }
	.w-lg-100 { width: 100% !important; }

	.padding-left-lg-0  { padding-left:  0.000%; }
	.padding-left-lg-10 { padding-left: 10.000%; }
	.padding-left-lg-25 { padding-left: 25.000%; }
	.padding-left-lg-33 { padding-left: 33.333%; }
	.padding-left-lg-50 { padding-left: 50.000%; }
	.padding-left-lg-66 { padding-left: 66.666%; }
	.padding-left-lg-75 { padding-left: 75.000%; }
	.padding-left-lg-90 { padding-left: 90.000%; }


}

@media (min-width: 1200px){
	.font-size-xl-0-50 { font-size:0.50em !important; }
	.font-size-xl-0-55 { font-size:0.55em !important; }
	.font-size-xl-0-60 { font-size:0.60em !important; }
	.font-size-xl-0-65 { font-size:0.65em !important; }
	.font-size-xl-0-70 { font-size:0.70em !important; }
	.font-size-xl-0-75 { font-size:0.75em !important; }
	.font-size-xl-0-80 { font-size:0.80em !important; }
	.font-size-xl-0-85 { font-size:0.85em !important; }
	.font-size-xl-0-90 { font-size:0.90em !important; }
	.font-size-xl-0-95 { font-size:0.95em !important; }

	.font-size-xl-1-0 { font-size:1.0em !important; }
	.font-size-xl-1-1 { font-size:1.1em !important; }
	.font-size-xl-1-2 { font-size:1.2em !important; }
	.font-size-xl-1-3 { font-size:1.3em !important; }
	.font-size-xl-1-4 { font-size:1.4em !important; }
	.font-size-xl-1-5 { font-size:1.5em !important; }
	.font-size-xl-1-6 { font-size:1.6em !important; }
	.font-size-xl-1-7 { font-size:1.7em !important; }
	.font-size-xl-1-8 { font-size:1.8em !important; }
	.font-size-xl-1-9 { font-size:1.9em !important; }
	.font-size-xl-2-0 { font-size:2.0em !important; }
	.font-size-xl-2-5 { font-size:2.5em !important; }
	.font-size-xl-3-0 { font-size:3.0em !important; }
	.font-size-xl-3-5 { font-size:3.5em !important; }
	.font-size-xl-4-0 { font-size:4.0em !important; }
	.font-size-xl-4-5 { font-size:4.5em !important; }
	.font-size-xl-5-0 { font-size:5.0em !important; }
	.font-size-xl-5-5 { font-size:5.5em !important; }
	.font-size-xl-6-0 { font-size:6.0em !important; }
	.font-size-xl-6-5 { font-size:6.5em !important; }
	.font-size-xl-7-0 { font-size:7.0em !important; }
	.font-size-xl-7-5 { font-size:7.5em !important; }
	.font-size-xl-8-0 { font-size:8.0em !important; }
	.font-size-xl-8-5 { font-size:8.5em !important; }

	.w-xl-25  { width: 25% !important; }
	.w-xl-50  { width: 50% !important; }
	.w-xl-75  { width: 75% !important; }
	.w-xl-100 { width: 100% !important; }

	.padding-left-xl-0  { padding-left:  0.000%; }
	.padding-left-xl-10 { padding-left: 10.000%; }
	.padding-left-xl-25 { padding-left: 25.000%; }
	.padding-left-xl-33 { padding-left: 33.333%; }
	.padding-left-xl-50 { padding-left: 50.000%; }
	.padding-left-xl-66 { padding-left: 66.666%; }
	.padding-left-xl-75 { padding-left: 75.000%; }
	.padding-left-xl-90 { padding-left: 90.000%; }

}

.line-height-0-40 { line-height:0.40em !important; }
.line-height-0-45 { line-height:0.45em !important; }
.line-height-0-50 { line-height:0.50em !important; }
.line-height-0-55 { line-height:0.55em !important; }
.line-height-0-60 { line-height:0.60em !important; }
.line-height-0-65 { line-height:0.65em !important; }
.line-height-0-70 { line-height:0.70em !important; }
.line-height-0-75 { line-height:0.75em !important; }
.line-height-0-80 { line-height:0.80em !important; }
.line-height-0-85 { line-height:0.85em !important; }
.line-height-0-90 { line-height:0.90em !important; }
.line-height-0-95 { line-height:0.95em !important; }
.line-height-1-00 { line-height:1.00em !important; }